Next Generation Emulation banner

1 - 3 of 3 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
I've got a problem about running the ePSXe.
when i try to run it, it showed me that had a error
in init aspi (235). I have set up all the things i need,
but i still can't miss this error. Please tell me what i can do?
 

·
Foundry/Foundation
Joined
·
11,720 Posts
I think you're trying to use an ASPI cd-rom driver under windows xp.
ASPI, by default, is not supported by winxp. You can either fix that, or use a different cd-rom driver. epsxe has internal cd-rom drivers, and just select the NT one from that list, or dld a different cdrom plugin.
 
1 - 3 of 3 Posts
Top